[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

xserver-xfree86 4.0.1-6 upgrade



Hi. Today's upgrade of the xserver-xfree86 package won't configure on my system for some reason and it doesn't give any good reason what the matter is.

dpkg --configure xserver-xfree86 gives:
Setting up xserver-xfree86 (4.0.1-6) ...
dpkg: error processing xserver-xfree86 (--configure):
subprocess post-installation script returned error exit status 1
Errors were encountered while processing:
xserver-xfree86

and now startx gives:
var: allowed_users, value: rootonly.
var: nice_value, value: .
X: cannot stat /etc/X11/X (No such file or directory), aborting.

Any help about how to fix this would be much appreciated. Thanks. -Jeff <cid:part1.05070205.07040202@netscape.com>
Reply to: